/* #Shortcodes

==================================================================================================== */



/* Accordion / FAQ */

.accordion .title { text-align: center; }

.accordion .question { border-left-width: 54px; border-style: solid; margin-bottom: 7px; -webkit-border-radius: 3px; border-radius: 3px; }

.accordion .question h5 { margin: 0px; cursor: pointer; padding:20px 15px; font-size: 17px; line-height: 18px; position: relative; text-align:center; }
.profile-work-for .items_group .accordion .question h5,
.working_em_outer .accordion .question h5 {padding:0px; display:block; }

.profile-work-for .items_group .accordion .question h5 a,
.working_em_outer .accordion .question h5 a {padding:20px 15px; display:block; }

.working_em_outer h5 {}

.accordion .question h5 span.icon { width: 16px; height: 16px; overflow: hidden; position: absolute; left: -33px; top: 21px; }

.accordion .question .answer { padding: 0px 15px 10px 15px; overflow: hidden; display:none; text-align:center; }



.faq .title { text-align: center; }

.faq .question { border-left-width: 50px; border-style: solid; margin-bottom: 7px; -webkit-border-radius: 3px; border-radius: 3px; }

.faq .question h5 { margin: 0px; cursor: pointer; padding: 16px 15px 16px 15px; font-size: 15px; line-height: 18px; position: relative; }

.faq .question h5 span.icon { width: 16px; height: 16px; overflow: hidden; position: absolute; left: -33px; top: 21px; }

.faq .question .answer { padding: 0px 15px 10px 15px; overflow: hidden; display:none; }





/* Article box */

.article_box { text-align: center; }

.article_box .title { text-align: center; }

.article_box .photo { line-height: 0; /*margin-bottom: 15px;*/ margin-bottom: 0px; border-bottom-width: 4px; border-style: solid; margin-bottom:10px;}

.article_box .desc { border-bottom-width: 1px; border-style: solid; margin-bottom: 15px; }

.article_box a.button { margin-bottom: 0; }





/* Call to action */

.call-to-action {}

.call-to-action .column { margin-bottom: 0; }

.call-to-action .one { text-align: center; }





/* Clients */

.clients ul li { float:left; width:16.666%;}

.clients ul li .client_wrapper { padding:20px; border-bottom-width:1px; border-right-width:1px; border-bottom-style:solid; border-right-style:solid;}

.clients ul li.last_in_row .client_wrapper { border-right-color:transparent; }



@media only screen and (min-width: 768px) {

	.clients ul li.last_row .client_wrapper { border-bottom-color:transparent; }

}





/* Contact box */

.contact_box {}

.contact_box .title { text-align: center; }

.contact_box .google-map { border-bottom-width: 4px; border-style: solid; margin-bottom: 10px; }

.contact_box ul { margin-bottom: 10px; }

.contact_box ul li { text-align: center; padding: 9px 0px; border-bottom-width: 1px; border-style: solid; }

.contact_box ul li:last-child { border-bottom: 0; }

.contact_box ul li i { margin-right: 7px; }

.contact_box ul li p { display: inline-block; margin: 0; }

.contact_box .buttons_wrapper { text-align: center; }

.contact_box .buttons_wrapper .button_about { margin: 0 1px; z-index: 2; }

.contact_box .buttons_wrapper .button_about:before {content:"?"; display: block; width: 23px; height: 23px; font-size: 12px; position: absolute; right: -16px; top: 5px; line-height: 23px; text-align: center; border-width: 2px; border-style: solid; -webkit-border-radius: 50%; border-radius: 50%; }

.contact_box .buttons_wrapper .button_form { margin: 0 1px; z-index: 1; }



/* Fancy heading */

.fancy_heading { text-align: center; }

.fancy_heading .fancy_heading_wrapper { padding: 40px 20px; margin-bottom: 10px; border-bottom-width: 1px; border-style: solid; position: relative; background-position: top center; background-repeat: no-repeat; }

.fancy_heading .fancy_heading_wrapper.no_icon { border-bottom: 0; padding: 40px 0 0px; margin-bottom: 0; }

.fancy_heading .inside { font-size: 17px; line-height: 21px; }

.fancy_heading i { display: block; width: 25px; height: 25px; line-height: 25px; text-align: center; border-width: 5px; border-style: solid; position: absolute; left: 50%; margin-left: -17px; bottom: -17px; -webkit-border-radius: 50%; border-radius: 50%; }





/* Feature box */

.feature_box {}

.feature_box a {}

.feature_box a:hover { text-decoration: none; }

.feature_box .feature_box_wrapper { position: relative; overflow: hidden; }

.feature_box .photo { line-height: 0; overflow: hidden; }

.feature_box .desc { position: absolute; left: 0px; bottom: 0px; width: 50%;  text-align: center; }

.feature_box .desc .icon { width: 50px; height: 50px; line-height: 50px; font-size: 20px; display: block; text-align: center; position: absolute; left: 50%; margin-left: -25px; top: -25px; -webkit-border-radius: 3px; border-radius: 3px; }

.feature_box .desc .title { margin: 0px 20px; padding: 40px 0 15px; font-size: 25px; line-height: 28px; display: block; border-bottom: 2px solid rgba(255, 255, 255, 0.1); }

.feature_box .desc p { margin: 0 20px; padding: 15px 20px 20px; }



.feature_box a .photo img {

	-webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1);

	-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

}

.feature_box a:hover .photo img { 

	-webkit-transform: scale(1.15); -moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); transform: scale(1.15);

}



/* Icon box */

.icon_box {}

.icon_box .icon_image { margin-bottom: 25px; line-height: 0; }

.icon_box .icon_image i { display: block; width: 65px; height: 65px; line-height: 65px; font-size: 35px; text-align: center; -webkit-border-radius: 5px; border-radius: 5px; }

.icon_box h4 {}

.icon_box p { margin-bottom: 25px; }



.center-icon-box .icon_box { text-align: center; }

.center-icon-box .icon_box .icon_image i { display: inline-block; }



/* Icon list */

.icon_list { position: relative; min-height: 75px; padding-left: 90px; margin: 20px 0; }

.icon_list .icon { width: 45px; height: 45px; line-height: 45px; position: absolute; left: 0; top: 0; padding: 10px; font-size: 30px; text-align: center; -webkit-border-radius: 50%; border-radius: 50%; border-width: 4px; border-style: solid; }

.icon_list .icon i { vertical-align: middle; }

.icon_list .il-desc h5 { margin-bottom: 7px; }

.icon_list .il-desc p { margin-bottom: 0; }



/* Gallery */

.gallery .gallery-item { overflow: hidden; margin: 0 0 10px 0 !important; }

.gallery .gallery-item .gallery-icon { overflow: hidden; line-height: 0; margin-right: 2% !important; margin-left: 2% !important; position: relative; }

.gallery .gallery-item .gallery-icon .mask { position: absolute; left: 7%; top: 7%; width: 86%; height: 87%; text-align: center; display: none; }

.gallery .gallery-item .gallery-icon .mask span.button_image { position: relative; top: 50%; margin-top: -22px; }

.gallery .gallery-item img { border: 0 !important; line-height: 0; display: block; }



	.gallery .gallery-item a:hover .mask {

		display: block; -webkit-animation: moveFromRight 300ms ease;-moz-animation: moveFromRight 300ms ease; -ms-animation: moveFromRight 300ms ease;

	}

	.gallery .gallery-item a img { 

		-webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); 

		-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

	}

	.gallery .gallery-item a:hover img { 

		-webkit-transform: scale(1.25); -moz-transform: scale(1.25); -ms-transform: scale(1.25); -o-transform: scale(1.25); transform: scale(1.25);

	}



/* Offer */

.offer { margin-bottom: 0; }

.offer ul.offer-slider {} 

.offer ul.offer-slider li { overflow: hidden; }

.offer ul.offer-slider li .desc { width: 31%; margin: 0 2% 0 1%; float: left; padding-bottom: 70px; }

.offer ul.offer-slider li .image { width: 66%; float: right; line-height: 0; }

.offer ul.offer-slider li .image iframe { width: 100%; height:434px; }

.offer .owl-controls { width: 34%; position: absolute; left: 0; bottom: 30px; margin: 0; }





/* Team */

.team { background: #fff; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);  }

.team .photo { line-height: 0; overflow: hidden; }

.team .desc { text-align: center; padding: 15px 20px; }

.team .desc h4 { margin-bottom: 5px; }

.team .desc p { margin-bottom: 5px; }

.team .desc .phone { margin-bottom: 0; }

.team .links { text-align: center; padding: 10px 20px; background: rgba(0, 0, 0, .01); border-top: 1px solid rgba(0, 0, 0, .04); }

.team .links a { display: inline-block; margin: 0 3px; }

.team .links a:hover { text-decoration: none; }



	.team img { 

		-webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); 

		-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

	}

	.team:hover img { 

		-webkit-transform: scale(1.25); -moz-transform: scale(1.25); -ms-transform: scale(1.25); -o-transform: scale(1.25); transform: scale(1.25);

	}

	



/* Pager */

.pager { height: 50px; margin-top: 40px; text-align:center;}

.pager a { display: inline-block; width: 50px; height: 50px; line-height: 50px; text-align: center; font-size: 14px; background: rgba(0, 0, 0, .04); color: #444; border-right: 1px solid rgba(0, 0, 0, .07); }

.pager a:hover { background: rgba(0, 0, 0, .10); text-decoration: none; }

.pager a:last-child { border-right: 0; }

.pager a.next_page, .pager a.prev_page { text-indent:-9999px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; border: 0; }



	.pager a.prev_page { background-image: url("../images/slider_controls.png"); bacground-repeat: no-repeat; background-position: 0px 0px;}

	.pager a:hover.prev_page { background-position: -5px 0; }

	

	.pager a.next_page { background-image: url("../images/slider_controls.png"); bacground-repeat: no-repeat; background-position: -50px 0px; }

	.pager a:hover.next_page { background-position: -45px 0px; }



/* Portfolio */

.portfolio {}

.portfolio ul.portfolio-slider {}

.portfolio ul.portfolio-slider li { overflow: hidden; }

.portfolio ul.portfolio-slider li .photo { width: 50%; float: left; position: relative; line-height: 0; overflow: hidden; }

.portfolio ul.portfolio-slider li .photo .mask { position: absolute; left: 7%; top: 7%; width: 86%; height: 86%; text-align: center; display: none; }

.portfolio ul.portfolio-slider li .photo .mask a { position: relative; top: 50%; margin-top: -20px; }

.portfolio ul.portfolio-slider li .desc { width: 50%; float: left; }

.portfolio ul.portfolio-slider li .desc .title { padding: 20px 0 20px 25px; margin-right: 25px; border-bottom: 2px solid rgba(255, 255, 255, 0.1); }

.portfolio ul.portfolio-slider li .desc .inside { padding: 0 25px 20px 25px; }

.portfolio ul.portfolio-slider li .desc .inside p.project_url { margin: 15px 0 0; }

.portfolio ul.portfolio-slider li .desc .inside p.project_url i { margin: 0 2px 0 5px; }

.portfolio ul.portfolio-slider li .desc .inside p.project_url a {word-wrap:break-word;}

.portfolio .owl-controls { margin-top: 25px !important; }

.portfolio .more { text-align: center; margin-top: 10px;  }

.portfolio .more a { margin: 0; padding: 12px 13px; font-size: 18px; }



	.portfolio ul.portfolio-slider li:hover .photo .mask {

		display: block; -webkit-animation: moveFromRight 300ms ease;-moz-animation: moveFromRight 300ms ease; -ms-animation: moveFromRight 300ms ease;

	}

	.portfolio ul.portfolio-slider li .photo img { 

		-webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); 

		-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

	}

	.portfolio ul.portfolio-slider li:hover .photo img { 

		-webkit-transform: scale(1.15); -moz-transform: scale(1.15); -ms-transform: scale(1.15); -o-transform: scale(1.15); transform: scale(1.15);

	}





/* Portfolio Full Screen */

.fs-portfolio a.go-to-homepage { display:block; position:fixed; top: 70px; right: -180px; z-index:1000; height: 50px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }

.fs-portfolio a:hover.go-to-homepage { right: 0px; }

.fs-portfolio a.go-to-homepage .icon { width: 50px; height: 50px; display: block; float: left; background-image: url("../images/slider_controls.png"); bacground-repeat: no-repeat; background-position: -250px 0; }

.fs-portfolio a.go-to-homepage .label { display: block; float: left; padding: 0 15px; width: 150px; line-height: 50px; color: #fff; background: rgba(0, 0, 0, .5); text-transform: uppercase; letter-spacing: 2px; }



.fsa-slider { width:100%; height:100%; position:relative; overflow:hidden; }

.fsa-slider-wrapper { position:relative; width:100%;}



.fsa-slider-wrapper > li { display:block; width: 100%; height:20%; border-left-width: 10px; border-style: solid; position: relative; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover; -webkit-background-size:cover; }

.fsa-slider-wrapper > li:nth-child(2n) { background-color:rgba(255,255,255,.05);}



.fsa-slider-wrapper.focus > li { height:10%; opacity:.2;}

.fsa-slider-wrapper > li.active { height:60%; opacity:1;}

.fsa-slider-wrapper > li .fsa-title { cursor:pointer; margin: 0 2% 15px; text-transform: uppercase; letter-spacing: 3px; }

.fsa-slider-wrapper > li .fsa-content { margin: 0 2%; display: none; }

.fsa-slider-wrapper > li.active .fsa-content { display: block; }

.fsa-slider-wrapper > li .fsa-content .photo { width: 56%; position: absolute; left: 42%; max-height: 75%; bottom: 0; line-height: 0; text-align: center; } 

.fsa-slider-wrapper > li .fsa-content .desc { width: 40%; margin-right: 2%; float: left; font-size: 15px; line-height: 22px; }

.fsa-slider-wrapper.focus > li:not(.active) .fsa-title { line-height:35px !important; }



	/* Details */

	.project_info { margin-bottom: 20px; }

	ul.project_details {}

	ul.project_details li { overflow: hidden; margin-bottom: 5px; background: rgba(0, 0, 0, 0.2); -webkit-border-radius: 3px; border-radius: 3px; }

	ul.project_details li .label { width: 20%; display: block; float: left; border-right: 1px solid rgba(255, 255, 255, .05); padding: 6px 2%;  }

	ul.project_details li p { width: 71%; display: block; float: left; margin-bottom: 0;padding: 6px 2%;  }

	ul.project_details li p i { margin-right: 6px; }



	/* Controls */

	a.fsa-control { position:absolute; top: 20px; right: 0; display:block; width: 50px; height: 50px; text-indent:-9999px; z-index:2; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}

	a.fsa-prev { background-image: url("../images/slider_controls.png"); background-repeat: no-repeat; background-position: -150px 0; float: right; }

	a:hover.fsa-prev { background-position: -150px -5px; }

	a.fsa-next { background-image: url("../images/slider_controls.png"); background-repeat: no-repeat; background-position: -200px 0; float: right; top: 120px; right: 0; }

	a:hover.fsa-next { background-position: -200px 5px; }



	/* Portfolio Full Screen - animations | .fs-portfolio */

	.fsa-slider-wrapper,

	.fsa-slider-wrapper li,

	.fsa-slider-wrapper.focus li:not(.active) .fsa-title {

		transition: all .3s ease-in-out; 

		-o-transition: all .3s ease-in-out;

		-moz-transition: all .3s ease-in-out;

		-webkit-transition: all .3s ease-in-out;

	}

	

/* Portfolio page */

.Projects_inside { float: left; width: 100%; }

.Projects_inside .pager { margin-top: 0; }

.Projects_header {}

.Projects_header .categories { width: 100%; float: none; }

.Projects_header .categories ul { float: left; }

.Projects_header .categories ul li { float: left; margin: 0 2px 2px; font-size: 13px; }

.Projects_header .categories ul li.label h6 { line-height: 40px; margin: 0 7px 0 0; color: #aaa; }

.Projects_header .categories ul li a { display: block; overflow: hidden; margin-bottom: 2px; -webkit-border-radius: 3px; border-radius: 3px; font-size: 15px; line-height: 15px; padding: 12px 20px; background: rgba(255, 255, 255, .8); color: #969696; }

.Projects_header .categories ul li a:hover, .Projects_header .categories li.current-cat a { text-decoration: none; color: #fff; }

.Projects_header .categories ul li.current-cat a {}



.portfolio_item { background: #fff; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); }

.portfolio_item .photo { width: 100%; position: relative; line-height: 0; overflow: hidden; }

.portfolio_item .photo .mask { position: absolute; left: 7%; top: 7%; width: 86%; height: 87%; text-align: center; display: none; }

.portfolio_item .photo .mask a { position: relative; top: 50%; margin-top: -20px; }

.portfolio_item .desc {}

.portfolio_item .desc .list_view { display: none; padding: 0 20px 15px; }

.portfolio_item .desc > a { padding: 20px; display: block; }

.portfolio_item .desc > a h5 { margin-bottom: 0; text-align: center; }

.portfolio_item .desc > a:hover { text-decoration: none; }



.portfolio_item.one {}

.portfolio_item.one .photo { width: 50%; float: left; }

.portfolio_item.one .desc { width: 50%; float: right; }

.portfolio_item.one .desc > a h5 { text-align: left; font-size: 30px; line-height: 34px; }

.portfolio_item.one .desc .list_view { display: block; }

.portfolio_item.one .desc .project_info { font-size: 15px; line-height: 22px; }

.portfolio_item.one ul.project_details li { background: rgba(0, 0, 0, 0.04); }



	.portfolio_item:hover .photo .mask {

		display: block; -webkit-animation: moveFromRight 300ms ease;-moz-animation: moveFromRight 300ms ease; -ms-animation: moveFromRight 300ms ease;

	}

	.portfolio_item .photo img { 

		-webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); 

		-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

	}

	.portfolio_item:hover .photo img { 

		-webkit-transform: scale(1.25); -moz-transform: scale(1.25); -ms-transform: scale(1.25); -o-transform: scale(1.25); transform: scale(1.25);

	}

	

/* Single portfolio */

.single-portfolio .portfolio_meta .portfolio_photo { width: 50%; float: left; line-height: 0; overflow: hidden; }

.single-portfolio .portfolio_meta .portfolio_photo a { display: block; }

.single-portfolio .portfolio_meta .portfolio_desc { width: 47%; margin-left: 3%; float: right; padding-top: 5px; }

.single-portfolio .portfolio_meta .portfolio_desc .project_details li { background: rgba(0, 0, 0, 0.04); }

.single-portfolio .portfolio_photo iframe { width:100%;}



	.single-portfolio .portfolio_meta .portfolio_photo a img { 

		-webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); 

		-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

	}

	.single-portfolio .portfolio_meta .portfolio_photo a:hover img { 

		-webkit-transform: scale(1.17); -moz-transform: scale(1.17); -ms-transform: scale(1.17); -o-transform: scale(1.17); transform: scale(1.17);

	}





/* Testimonials */

.testimonials {}

.testimonials_wrapper { text-align:center;}



.testimonials ul.photos { max-width: 80%; display:inline-block; position:relative; line-height: 0; }

.testimonials ul.photos:before { content:""; position:absolute; top:10px; left:-50px; display:block; width:24px; height: 19px; }

.testimonials ul.photos:after { content:""; position:absolute; bottom:10px; right:-50px; display:block; width:24px; height: 19px; }

.testimonials ul.photos li { display:inline-block; position:relative; width:70px; height:70px;}

.testimonials ul.photos:hover li.active a, /* don't change */

.testimonials ul.photos li a { position:absolute; top:0; left:0; width:70px; height:70px; z-index:2; border-bottom:none;

	-webkit-transition: width .1s, height .1s, top .1s, left .1s, border .1s; 

	   -moz-transition: width .1s, height .1s, top .1s, left .1s, border .1s; 

	     -o-transition: width .1s, height .1s, top .1s, left .1s, border .1s; 

	        transition: width .1s, height .1s, top .1s, left .1s, border .1s; /* prevent z-index to animate!!! */

}

.testimonials ul.photos li a img { opacity:.7; filter: alpha(opacity = 7);}

.testimonials ul.photos:hover li.active a:hover, /* don't change */

.testimonials ul.photos li.active a,

.testimonials ul.photos li a:hover { top:-5px; left:-5px; width:80px; height:80px; z-index:3; border-bottom-width: 5px; border-style: solid; }

.testimonials ul.photos li a:hover { z-index:4;} /* don't change */

.testimonials ul.photos li.active a img,

.testimonials ul.photos li a:hover img { opacity:1; filter: alpha(opacity = 100);}



.testimonials ul.tm-content { margin-top:40px;}

.testimonials ul.tm-content li { display:none; }

.testimonials ul.tm-content li .left { width:25%; float:left; text-align: right; }

.testimonials ul.tm-content li .author { margin-right: 40px; padding-top: 15px; }

.testimonials ul.tm-content li .author h6 { margin-bottom: 4px; font-weight: 500; }

.testimonials ul.tm-content li .author span { font-size: 14px; }

.testimonials ul.tm-content li .right { width:75%; float: right; text-align: left; }

.testimonials ul.tm-content li .desc { padding: 15px 30px; background: url("../images/blockquote_bg.png"); position: relative; font-family: Cambria, serif; letter-spacing: 1px; font-style: italic; font-size: 17px; line-height: 22px; }



/* Blockquote */

.blockquote {}

.blockquote .author { text-align: center; }

.blockquote .author_wrapper { display: inline-block; }

.blockquote .author .photo { width: 80px; height: 80px; margin-right: 15px; line-height: 0; display: block; float: left; border-bottom-width: 5px; border-style: solid; }

.blockquote .author .desc {  display: block; float: left; padding-top:10px; text-align: left; }

.blockquote .author .desc h6 { margin-bottom: 4px; font-weight: 500; }

.blockquote .author .desc span { font-size: 14px; }

.blockquote .inside { padding: 15px 30px 25px; margin-bottom: 15px; background: url("../images/blockquote_bg_arrow_b.png") bottom center; position: relative; font-family: Cambria, serif; letter-spacing: 1px; font-style: italic; font-size: 17px; line-height: 22px; }





/* Progress bars */

.progress_bars {}

.progress_bars .bars_list {}

.progress_bars .bars_list li { margin-bottom: 15px; }

.progress_bars .bars_list li:last-child { margin-bottom: 0px; }

.progress_bars .bars_list li  h6 { margin-bottom: 7px; position: relative; padding-right: 40px; line-height: 20px; font-size: 14px; }

.progress_bars .bars_list li  h6 .label { font-size: 12px; position: absolute; right: 5px; top: 0; font-size: 12px; }

.progress_bars .bars_list li .bar { position: relative; width: 100%; height: 25px; -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden; background: rgba(0, 0, 0, .2); }

.progress_bars .bars_list li .bar .progress { height: 25px; line-height: 25px; display: block; }

.progress_bars .bars_list:not(.hover) li .bar .progress { width: 0 !important; }

.progress_bars .bars_list.hover li .bar .progress { -webkit-border-radius: 5px; border-radius: 5px; overflow: hidden; -webkit-transition: all 1.3s ease-in-out; -moz-transition: all 1.3s ease-in-out; -o-transition: all 1.3s ease-in-out; transition: all 1.3s ease-in-out; }





/* Timeline */

.timeline_items { background: url(../images/timeline.png) repeat-y top center; }

.timeline_items li { min-height: 90px; padding: 30px 0; position: relative; overflow: hidden; }



.timeline_items li h5 { margin: 30px 0 0 0; }

.timeline_items li h5 span { width: 90px; height: 90px; -webkit-border-radius: 50%; border-radius: 50%; line-height: 90px; text-align: center; display: block; position: absolute; top: 0; left: 50%; margin-left: -45px; top: 30px; }

.timeline_items li .desc { position:relative; min-height: 90px; background: rgba(0, 0, 0, 0.07); width: 40%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 15px; }

.timeline_items li .desc:after { content:""; display:block; width:0; height:0; position:absolute; top: 35px; border-left:10px solid rgba(0, 0, 0, 0.07); border-top:10px solid transparent; border-bottom:10px solid transparent; }



.timeline_items li h5 { float: right; width: 40%; }

.timeline_items li h5 span { background: #425C78; color: #fff; }

.timeline_items li .desc { float: left; }

.timeline_items li .desc:after { right:-10px; }



.timeline_items li:nth-child(odd) h5 { float: left; width: 40%; text-align: right; }

.timeline_items li:nth-child(odd) h5 span { background: #2c3e50; color: #fff; }

.timeline_items li:nth-child(odd) .desc { float: right; }

.timeline_items li:nth-child(odd) .desc:after { left:-10px; border-left:none; border-right:10px solid rgba(0, 0, 0, 0.07);}





/* Image */

.image {}

.image .photo { position: relative; line-height: 0; overflow: hidden; }

.image .photo .mask { position: absolute; left: 7%; top: 7%; width: 86%; height: 86%; text-align: center; display: none; }

.image .photo .mask a { position: absolute !important; top: 50%; margin-top: -20px; left:50%; margin-left:-20px; display: inline-block; }



	.image:hover .has-hover .photo .mask {

		display: block; -webkit-animation: moveFromRight 300ms ease;-moz-animation: moveFromRight 300ms ease; -ms-animation: moveFromRight 300ms ease;

	}

	.image .has-hover .photo img { 

		-webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); 

		-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

	}

	.image:hover .has-hover .photo img { 

		-webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);

	}





/* Pricing table */

.pricing-box { background: #fff; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); margin-top: 10px; }

.pricing-box .plan-header { text-align: center; position: relative; }

.pricing-box .plan-header h3 { margin: 0; padding: 20px 10px; font-size: 35px; line-height: 35px; }

.pricing-box .plan-header .subtitle { margin: 0; padding: 15px 10px; background: rgba(0, 0, 0, .1) }

.pricing-box .plan-inside { text-align: center; background: rgba(0, 0, 0, .02); padding: 15px 15px; }

.pricing-box .plan-inside ul {}

.pricing-box .plan-inside ul li { border-bottom: 1px solid rgba(0, 0, 0, .05); padding: 8px 0; }

.pricing-box .plan-inside ul li i { margin-right: 5px; }

.pricing-box .plan-inside ul li:last-child { border-bottom: 0; }

.pricing-box .plan-footer { padding: 20px 15px; }

.pricing-box .plan-footer .price { font-size: 40px; line-height: 40px; text-align: center; margin-bottom: 15px; }

.pricing-box .plan-footer .price sup.period { font-size: 15px; font-weight: 100; opacity: 0.5; filter: alpha(opacity=50); }

.pricing-box .plan-footer .price sup.currency { font-size: 25px; position: relative; top: 5px; margin-right: 5px; }

.pricing-box .plan-footer .button { text-align: center; }

.pricing-box .plan-footer .button a { margin-bottom: 0; }

.pricing-box-featured { margin-top: 0; }

.pricing-box-featured .plan-header h3 { font-size: 39px; line-height: 39px; padding: 23px 10px; }

.pricing-box-featured .plan-footer .price { font-size: 48px; line-height: 48px; }



/* #Widgets

==================================================================================================== */

.widget { clear: both; padding: 30px 15px 30px; /*border-bottom-width: 1px;*/ border-bottom-width: 0px; border-style: dashed; }

.four.columns .widget:first-child { margin-top: 0 !important; }

.widget > h3 { margin-bottom: 15px; text-transform: uppercase; letter-spacing: 2px; font-size: 16px; line-height: 19px; }



.widgets_wrapper .widget { padding: 30px 0; border-bottom: 0; background: none; }

.widgets_wrapper .column { margin-bottom: 0; }



	/* Search */

	.widget_search {}

	.widget_search form { position: relative; width: 100%; overflow: hidden; }

	.widget_search input[type="text"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-bottom: 0; width: 100%; padding-left: 36px; }

	.widget_search input[type="submit"] { position: absolute; left: 5px; top: 5px; width: 25px; height: 25px; background: url("../images/icons/ico_search.png") no-repeat center center; text-indent: -9999px; font-size: 0px; margin: 0; padding: 0; border: 0; overflow: hidden; }



	/* Tag cloud */

	.widget_mfn_tag_cloud {}

	.widget_mfn_tag_cloud ul { margin-bottom: 0; overflow: hidden; }

	.widget_mfn_tag_cloud ul li {margin: 0; padding: 0; float: left; margin: 0 5px 2px 0; }

	.widget_mfn_tag_cloud a { overflow: hidden; white-space: nowrap; display: inline-block; height: 22px; text-shadow: 1px 1px 0 #fff; font-size: 12px; padding-right: 8px; margin-right: 1px; }

	.widget_mfn_tag_cloud a:hover { text-decoration: none; }

	.widget_mfn_tag_cloud a span { padding-left: 8px; height: 22px; line-height: 22px; display: block; float: left; }



	/* Calendar */

	.widget_calendar td, .widget_calendar th { padding: 2px; } 

	.widget_calendar caption { padding: 5px; font-size: 14px; }

	

	/* Recent comments */

	.Recent_comments {}

	.Recent_comments ul {}

	.Recent_comments ul li {}

	.Recent_comments ul li .text { padding: 10px 20px 5px; font-size: 14px; margin-bottom: 15px; background: url("../images/blockquote_bg_arrow_b.png") bottom center; position: relative; font-family: Cambria, serif; letter-spacing: 1px; font-style: italic; }

	.Recent_comments ul li .author { text-align: center; }

	.Recent_comments ul li.last .author { margin-bottom: 0; }

	

	/* Menu */

	.widget_categories, .widget_archive, .widget_mfn_menu, .widget_nav_menu, .widget_meta { margin-top: 33px; border-bottom-width: 0px; }

	.widget_categories ul, .widget_archive ul, .widget_mfn_menu ul, .widget_nav_menu ul, .widget_meta ul {}

	.widget_categories ul li, .widget_archive ul li, .widget_mfn_menu ul li, .widget_nav_menu ul li, .widget_meta ul li {}

	.widget_categories ul li a, .widget_mfn_menu ul li a, .widget_nav_menu ul li a, .widget_meta ul li a { display: block; padding: 7px 10px; position: relative; }
	
	.widget_archive ul li a,
	.widget_categories ul li a { padding:0px; } /* news page style - sidebar block - - - */

	.widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_mfn_menu ul li a:hover, .widget_nav_menu ul li a:hover, .widget_meta ul li a:hover { text-decoration: none; }

	.widget_mfn_menu ul li a span.arrow { position: absolute; right: 10px; top: 5px; } /* Muffin menu */



	.widget_categories, .widget_archive, .widget_mfn_menu, .widget_nav_menu, .widget_meta { 

		background:/* rgba(0, 0, 0, .03)*/ none;

	}

	.widget_categories ul li a, .widget_archive ul li a, .widget_mfn_menu ul li a, .widget_nav_menu ul li a, .widget_meta ul li a {

		color: #616669;

	}

	.widget_categories ul li:nth-child(odd) a, .widget_archive ul li:nth-child(odd) a, .widget_mfn_menu ul li:nth-child(odd) a, .widget_nav_menu ul li:nth-child(odd) a, .widget_meta ul li:nth-child(odd) a {

		background:/* rgba(0, 0, 0, .02)*/ none;

	}

	.widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item a, .widget_nav_menu ul li a:hover, .widget_meta ul li a:hover {

		background: rgba(255, 255, 255, .9);

	}

	.dark .widget_categories ul li a:hover, .dark .widget_archive ul li a:hover, .dark .widget_mfn_menu ul li a:hover,

	.dark .widget_mfn_menu ul li.current_page_item a, .dark .widget_nav_menu ul li a:hover, .dark .widget_meta ul li a:hover,

	.widgets_wrapper .widget_categories ul li a:hover, .widgets_wrapper .widget_archive ul li a:hover, .widgets_wrapper .widget_mfn_menu ul li a:hover,

	.widgets_wrapper .widget_mfn_menu ul li.current_page_item a, .widgets_wrapper .widget_nav_menu ul li a:hover, .widgets_wrapper .widget_meta ul li a:hover {

		background: rgba(0, 0, 0, .15);

	}



	/* Company box */

	.company_box {}

	.company_box .logo { padding: 25px 0;  border-bottom-width: 3px; border-style: solid; text-align: center;   }

	.company_box .contact_details { text-align: center; margin-top: 20px; }

	.company_box .contact_details ul {}

	.company_box .contact_details ul li { padding: 3px 0; }

	.company_box .contact_details ul li i { margin-right: 10px; }

	.company_box .contact_details ul li p { display: inline-block; margin: 0; }

	

	/* Recent posts */

	.Recent_posts {}

	.Recent_posts ul {}

	.Recent_posts ul li { overflow: hidden; }

	.Recent_posts ul li .photo { width: 46%; float: left; margin-right: 4%; }

	.Recent_posts ul li .desc { width: 48%; float: left; text-align: center; }

	.Recent_posts ul li .desc.no_img { width: 100%; }

	.Recent_posts ul li .desc .ico i { display: block; width: 30px; height: 30px; line-height: 30px; font-size: 15px; text-align: center; margin: 0 auto 10px; -webkit-border-radius: 5px; border-radius: 5px; }

	.Recent_posts ul li .desc h6 { margin-bottom: 10px; font-size: 14px; line-height: 18px; }

	.Recent_posts ul li .desc p { border-top-width: 1px; border-style: solid; padding-top: 10px; font-size: 12px; }

	.Recent_posts ul li .desc p i { margin-right: 6px; }

	

	/* Latest twitter */

	.widget_tp_widget_recent_tweets {overflow: hidden; }

	.widget_tp_widget_recent_tweets .tp_recent_tweets ul {}

	.widget_tp_widget_recent_tweets .tp_recent_tweets ul li:last-child { padding-bottom: 0; }

	

	/* Flickr */

	.Flickr { overflow: hidden; }

	.Flickr .flickr_badge_image { margin: 0; padding: 0; float: left; margin: 0 1% 2% 1%; width: 23%; }

	.Flickr .flickr_badge_image a { display: block; line-height: 0;  } 

	.Flickr .flickr_badge_image a img {width: 57px; height: 57px; }



/* #Others

==================================================================================================== */



/* Image frames */

.wp-caption { display: inline-block; line-height: 0; }

.wp-caption.scale-with-grid { max-width:100%;}

.wp-caption a { line-height: 0; display: block; position: relative; overflow: hidden; z-index: 1; }

.wp-caption a img { padding:0; }

.wp-caption .wp-caption-text { display: block; font-size: 13px; text-align: center; margin:0; padding: 12px 0 6px; line-height: normal; }

.wp-caption.no-border .photo { background: none !important; }



.wp-caption.border .photo, .wp-caption.border > img, .wp-caption.border > a > img { line-height: 0; }

.wp-caption .photo .photo_wrapper { position: relative; overflow: hidden; width: auto; height: auto; }

.wp-caption .photo .photo_wrapper img { display: inline-block; }

.wp-caption .photo .photo_wrapper i { display: none; font-size: 70px; line-height: 70px; text-decoration: none; position: absolute; left: 50%; top: 50%; margin-left: -35px; margin-top: -35px; }

.wp-caption .photo .photo_wrapper a .mask { display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; }

.wp-caption .photo .photo_wrapper a:hover i { display: block; -webkit-animation: moveFromLeft 400ms ease; -moz-animation: moveFromLeft 400ms ease; -ms-animation: moveFromLeft 400ms ease; }

.wp-caption .photo .photo_wrapper a:hover .mask { display: block; -webkit-animation: moveFromBottom 300ms ease;-moz-animation: moveFromBottom 300ms ease; -ms-animation: moveFromBottom 300ms ease; }



.wp-caption .photo .photo_wrapper a img { 

	-webkit-transform: scaleY(1); -moz-transform: scaleY(1); -ms-transform: scaleY(1); -o-transform: scaleY(1); transform: scaleY(1); 

	-webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;

	opacity: 0.99; filter: alpha(opacity=99);

}

.wp-caption .photo .photo_wrapper a:hover img { 

	-webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);

}



.alignleft { float: left; margin: 15px 15px 15px 0px; }

.alignright { float: right; margin: 15px 0px 15px 15px; }

.aligncenter { text-align: center; margin: 0 auto; display:block; }

.aligncenter img { display: inline; }

.sticky, .gallery-caption, .bypostauthor { }





/* Table */

table { width: 100%; margin-bottom: 15px; border-collapse: collapse; border-spacing: 0; }

table th,

table td { padding: 10px; text-align: center; border-width: 1px; border-style: solid; }

table th { font-size:120%; background:rgba(0,0,0,0.03); }

table tr td td {}

table tr:nth-child(2n+1) td { background:rgba(0,0,0,0.02);}





/* Lists */

ul.list, ol.list { margin-bottom: 15px; }

ul.list ul, ul.list ol, ol.list ul, ol.list ol { margin: 5px 0 5px 30px; }

ul.list li, ol.list li { margin-bottom: 5px; }



ul.list { list-style: disc outside; }

ul.list li { margin-left: 25px; }



ol.list { list-style: decimal outside; }

ol.list li { margin-left: 0px; }



ol.list_roman { list-style: upper-roman outside; }

ol.list_roman li { margin-left: 0px; }



ol.list_alpha { list-style: upper-alpha outside; }

ol.list_alpha li { margin-left: 0px; }



ul.list_tick { list-style: none; margin-left: 10px; }

ul.list_tick li { padding-left: 27px; margin-left: 0; background: url(../images/icons/list_tick.png) no-repeat 0 1px; overflow: hidden; }



ul.list_info { list-style: none; margin-left: 10px; }

ul.list_info li { padding-left: 27px; margin-left: 0; background: url(../images/icons/list_info.png) no-repeat 0 1px; overflow: hidden; }



ul.list_warning { list-style: none; margin-left: 10px; }

ul.list_warning li { padding-left: 27px; margin-left: 0; background: url(../images/icons/list_warning.png) no-repeat 0 1px; overflow: hidden; }



ul.list_plus { list-style: none; margin-left: 10px; }

ul.list_plus li { padding-left: 27px; margin-left: 0; background: url(../images/icons/list_add.png) no-repeat 0 1px; overflow: hidden; }



ul.list_minus { list-style: none; margin-left: 10px; }

ul.list_minus li { padding-left: 27px; margin-left: 0; background: url(../images/icons/list_minus.png) no-repeat 0 1px; overflow: hidden; }



ul.list_arrow { list-style: none; margin-left: 10px; }

ul.list_arrow li { padding-left: 27px; margin-left: 0; background: url(../images/icons/list_arrow.png) no-repeat 0 1px; overflow: hidden; }



ul.list_help { list-style: none; margin-left: 10px; }

ul.list_help li { padding-left: 27px; margin-left: 0; background: url(../images/icons/list_help.png) no-repeat 0 1px; overflow: hidden; }

										

ul { list-style: none; }

ol { list-style: none;  }

ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }

ul.square { list-style: square outside; }

ul.circle { list-style: circle outside; }

ul.disc { list-style: disc outside; }





/* Isotope Filtering */

.isotope-item { z-index: 2;}

.isotope-hidden.isotope-item { pointer-events: none; z-index: 1;}





/* Code Hightlighter */

code, pre {

	background: #ffffff; /* Old browsers */

	background: -moz-linear-gradient(top,  #ffffff 50%, #f2f2f2 50%); /* FF3.6+ */

	background: -webkit-linear-gradient(top,  #ffffff 50%,#f2f2f2 50%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #ffffff 50%,#f2f2f2 50%); /* Opera 11.10+ */

	background: linear-gradient(top,  #ffffff 50%,#f2f2f2 50%); /* W3C */

    background-size: 42px 42px;

	padding: 21px 15px 20px;

	display: block;

	white-space: pre-wrap;

	white-space: -moz-pre-wrap;

	white-space: -pre-wrap;

	white-space: -o-pre-wrap;

	line-height: 21px !important;

	border-width: 0px;

	border-style: solid;

	font-family: monospace !important;

}



.light code, .light pre {

	background: #333333; /* Old browsers */

	background: -moz-linear-gradient(top,  #333333 50%, #292929 50%); /* FF3.6+ */

	background: -webkit-linear-gradient(top,  #333333 50%,#292929 50%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #333333 50%,#292929 50%); /* Opera 11.10+ */

	background: linear-gradient(top,  #333333 50%,#292929 50%); /* W3C */

	color: #D2D2D2;

}



code p, pre p { margin-bottom:0 !important; }



/* Preloaders for sliders */

ul.offer-slider,

ul.portfolio-slider,

ul.posts-slider 			{ background:url(../images/preloader.gif) center no-repeat;}

ul.offer-slider > *,

ul.portfolio-slider > *,

ul.posts-slider > * 		{ visibility:hidden; }



ul.offer-slider 			{ max-height:438px;}

ul.portfolio-slider 		{ max-height:355px;}

ul.posts-slider 			{ max-height:171px;}



ul.owl-carousel 			{ background:none; max-height:none; }

ul.owl-carousel > * 		{ visibility:visible; }